/* ?e?u???b?N??` */

body{
			font-size:13px;
			color:#737373;
			background-image: url('../img/back.gif');
			margin: 0px;
			padding: 0px;
}

#seo{
	position: absolute;
	top: -500px;	
}

#cover{
			width: 904px;
			margin: 0px;
			padding: 0px;
			background-color:#FFFFFF;
			border-width: 1px;;
			border-style: solid;
}

#title_left{
			float: left;
			width: 350px;
			vertical-align:	middle;
			margin: 0px;
			padding: 0px;
			background-color: #FFFFFF;
}

#title_right{
			float: right;
			width: 552px;
			margin: 0px;
			vertical-align: middle;
			background-color: #FFFFFF;
}

#navi {
			clear: both;
			background-color: #808080;
			color: yellow;
			padding:1px;
			margin: 0px;
}

#left_menu{
			float:left;
			width: 204px;
			margin: 0px;
			padding-bottom: 0px;
			font-size:13px;
			text-align: left;
			background-color: #E4E4E4;
}

#right_menu{
			float:right;
			width: 170px;
			margin: 0px;
			padding: 0px;
			padding-bottom: 187px;
			font-size:13px;
			text-align: left;
			background-color: #E4E4E4;
}

#main_body{
			margin: 0px 170px 0px 204px;
			padding: 5px 1px 5px 5px;
			font-size:13px;
			text-align: left;
}

#footer{
			padding: 10px;
			background-color: #FFFFFF;
}